tw.data.zones = {
  'Alvarado': {
    'sp_ec': '933',
    'plant': 'Alvarado',
    'sample_date': '2016-04-04',
    'tds': '542',
    'chl': '101',
    'pb': '5.0',
    'fe': '100.0',
    'cu': '50.0',
    'tu': '0.08',
    'c_a': '0000000000',
    'k': '5.47',
    'N': '0.4',
    '': '0000000000',
    'so4': '173',
    'alk': '130',
    'ca_co3': '248',
    'ca': '53.6',
    'mg': '24.4',
    'na': '80.7'
  },
  'Lower Otay': {
    'tds': '629',
    'plant': 'Lower Otay',
    'sample_date': '2016-04-04',
    'alk': '119',
    'cu': '50.0',
    'ca_co3': '285',
    'ca': '69.2',
    '': '0000000000',
    'pb': '5.0',
    'mg': '23.3',
    'fe': '100.0',
    'c_a': '0000000000',
    'na': '90.3',
    'k': '4.71',
    'so4': '242',
    'chl': '105',
    'tu': '0000000000',
    'N': '0.4',
    'sp_ec': '1050'
  },
  'Miramar': {
    'pb': '5.0',
    'plant': 'Miramar',
    'sample_date': '2016-04-04',
    'tu': '0000000000',
    'fe': '100.0',
    'ca_co3': '290',
    'so4': '248',
    'alk': '123',
    'k': '5.03',
    'na': '91.8',
    'mg': '24.4',
    'ca': '70.8',
    '': '0000000000',
    'tds': '644',
    'c_a': '0000000000',
    'sp_ec': '1070',
    'cu': '50.0',
    'N': '0.4',
    'chl': '105'
  }
}
tw.data.averageValues = {
  'na': 29.6,
  'kalium': 5.4,
  'calcium': 90.3,
  'magnesium': 7.4,
  'chlorid': 44.7,
  'nitrat': 13.5,
  'sulfat': 71.5,
  'hardness': 14.3
}
